

.root-heading{
    font-size: 28px !important;
}
.root-color{
    color: #ec1e26 !important;
}
.active{
    color: #ffad00 !important;
}
/* //////////////////////////// */
/* top address bar============== */
.top-address{
    background-color: #717171b5; 
    padding: 5px 0 5px 0;
}
/* nabar contact bg color------------- */

.radius-no{
    background-color: #ec1e26 !important;
    
}
.box-header .extra-nav .site-button:after {
    background-color: #ec1e26 !important;

}
.main-heading{
    color:#ec1e26 !important;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}

.pera{
    text-align: center;
    font-weight: 500;
    padding: 0 15px 0 15px;
}


@media only screen and (min-width: 320px) and (max-width: 430px) {
    .pera {
        text-align: justify !important;
    }
}
@media only screen and (max-width: 420px) {
    .bt-btn{
        flex-direction: column !important;
        justify-content: center;
        align-items: center;
    }
    .my-gb{
        row-gap: 1.5rem;
    }
    .crd{
        margin: 1.5rem 0 1.5rem 0;
    }
    .my-lazy{
    max-height: 92% !important;
    }
    .mb-screen{
        text-align: justify !important;
    }
}


/* --------------fees page ----------------- */
/* table striping override */
.table-sp{
    border: 2px solid green;
    border-collapse: collapse;
    cursor: pointer;
}
.table-sp th{

    background-color: green !important;   
    color: white !important;
    text-transform: uppercase;
}
.table-sp th,
.table-sp td{
  border: 2px solid green; 
  color:rgb(0, 70, 0);
}
 .table-sp tr:hover{
    background-color: cadetblue;
    transition: 1s ease;
 } 


 /* all list sub headings */
 .sub-heading{
    color: #ec1e26;
    text-align: start;
 }


 /* /////////////////////// */
 /* -------Home Page Miduum Of Education 3 Crads ------ */
 .la la-book{
    color: white !important;
 }
/* /* about-area-one */ 
 .about-area-one .icon-bx-wraper{
    margin-top: -118px !important;
 }

 /* about us section */
 .clr{
    color: #6f6f6f;
    
 }

 /* Images ko ratio dene ke liye */
.ratio-16-9 {
    width: 100%;
    aspect-ratio: 16 / 9; 
    object-fit: cover;   
    border-radius: 10px; 
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.ratio-1-1 {
    width: 100%;
    aspect-ratio: 1 / 1;  
    object-fit: cover;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

/* Experience box ko image ke barabar square rakhne ke liye */
.ratio-1-1-box {
    width: 100%;
    aspect-ratio: 1 / 1;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 10px;
    padding: 20px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

/* Responsive adjustment for Mobile */
@media (max-width: 768px) {
    .img-Ratio .col-md-7, .img-Ratio .col-md-5 {
        width: 50%; 
        float: left;
    }
}

/* /////////////////////////////////////////////////////////// */
/* ///Home Page Facilites Section */
.content-inner{
    padding-top: 70px !important;
    padding-bottom: 30px !important;
}

/* ///////////////////////////////////// */
.event-cards{
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-radius: 20px;
}


/* ========Admission Home Page ============= */
.admissios-card{
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-radius: 20px;
}

/* =============Gallery Home page======= */
.gallery-img{
    border-radius: 15px;
     box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    }
    /* ======================================= */
/* ///////gallery page /////////////////////// */
.dez-if{
    padding: 12px !important;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px !important;
    border-radius:0  0 10px  10px !important;
    
}


/* facilities section */
.my-lazy{
    max-height: 89%;
}

/*  */
.my-btn{
    background-color: #ec1e26;
}

/* About us mission vision ------------------ */
.my-content h5{
    color: white !important;
}

.my-content p{
    color: white !important;
}

.card-tow{
    border: 5px solid white !important;
    
}





/* /////////////////////////////////// */
/* admmision===================== */
.my-ads{
    background-color: rgba(144, 238, 144, 0.182) !important;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px !important;
    border-radius: 15px !important;
    font-weight: 500;
}


/* activity page img ================= */
.activity-img{
    border: 3px solid #D18109;
   
}
.activity-border{
    border: 1px solid #ffad00;
    border-radius: 10px;
    padding-top: 20px;
}

/* ============================ */
/* Acadmic Calender */
.custom-table {
  width: 100%;
  border-collapse: collapse;
  cursor: pointer;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px !important;
}

.custom-table td {
    border: 1px solid #D18109; 
    padding: 10px;
}

.custom-table tr:hover td {
    background-color: #ffe5e7; 
    color:black; 
    /* box-shadow:inset #ec1e26 0px 5px 20px !important; */
    font-weight: 500;

}

.custom-table tr:nth-child(odd) {

        background-color: #f2f2f2; 
}
.custom-table tr:nth-child(even) {
        background-color: #ffffff; 
 }
/* ---------------------------- */
 /* contact us ================== */
 .bdr{
    border-radius: 15px ;
    
 }

 .bdr-one{
    border: 4px solid green !important;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px !important;
}
.bdr-one:hover{
    background-color:rgba(0, 128, 0, 0.197) !important;
    cursor: pointer !important;
}
.bdr-tow{
    border: 4px solid #ffad00 !important;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px !important;
}
.bdr-tow:hover{
    background-color: rgba(255, 174, 0, 0.197) !important;
    cursor: pointer !important;
}
.bdr-three{
    border: 4px solid #ec1e26 !important;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px !important;
 }
  .bdr-three:hover{
background-color: rgba(236, 30, 37, 0.197) !important;
cursor: pointer !important;
  }

.my-btn{
    background-color: #ec1e26;

}
.my-btn:hover{
    border: #ffad00 2px solid ;
}

/* ====================================== */
  /* ////Home Section Events 3 cards  */

  /* cards height */
								.card-container .widget{
									height:87% !important;
									/* border: 2px solid yellow; */
									
								}
                                .card-container .widget:hover{
                                    border: 2px solid #D18109;
                                    transition: .5s ease;
                                    cursor: pointer;
                                }
								.card-container .widget .widget-project-box{
									height: 85%;
									/* border: 2px solid red; */
									
								}
								.card-container .widget .widget-project-box .img{
									
									height: 80% !important;
									/* border: 2px solid green; */
								}
								.card-container .my-img img{
									
									max-height:299px !important;
									/* border: 2px solid blue; */
								}
								
								/* Facebook iframe ko bhi height do */
								 .card-container .widget .widget-project-box .fb iframe { 
									/* width: 100%; */
									 max-height: 294px;
									 
									 
									 }


/* ///////////////////////////////////////// */
/* ======About  Section Messages Section */
.teacher-bg{
    background-color: green;
    color: white;
    border-radius: 5px;
    border-top: 2px solid #ffad00;
}

.teacher-bg h4{
    color: white;
}

/* ================================ */
/* Contact Page ----------------- */
.input-bdr{
    border: 1px solid #ffad00;
    border-radius: 5px ;
    
}
.input-bdr input:hover{
    background-color:#ec1e251f !important;
    transition: .5s ease !important;
    cursor: pointer;
}

.input-bdr textarea:hover{
       background-color:#ec1e251f !important;
    transition: .5s ease !important;
    cursor: pointer; 
}
/* contact btn */
/* 
.site-button {
  position: relative;
  overflow: hidden;
  display: inline-block;
  background: #e60023;   
  color: #fff;
  padding: 10px 20px;
  text-decoration: none;
  border-radius: 4px;    
  font-weight: bold;
}

.site-button::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;          
  width: 100%;          
  height: 100%;
  background: linear-gradient(
    120deg,
    transparent,
    rgba(255, 255, 255, 0.6),
    transparent
  );
  transform: skewX(-25deg);
}

.site-button:hover::before {
  animation: shine 1s ease forwards;------
}

@keyframes shine {
  0% {
    left: -100%;
  }
  100% {
    left: 100%;
  }
} */

/* //////////////////////////////////// */

/* 
.box-header .extra-nav .site-button {
    position: relative;
    overflow: hidden; 
}

.box-header .extra-nav .site-button:after {
    content: "";
    position: absolute;
    top: 0;
    left: -12px;
    width: 40%;
    height: 100%;
    background: linear-gradient(
        120deg,
        rgba(255,255,255,0) 0%,
        rgba(255,255,255,0.6) 50%,
        rgba(255,255,255,0) 100%
    );
    transform: skew(-20deg);
    animation: shine 2s infinite;
}

@keyframes shine {
    0% { left: -50%; }
    100% { left: 120%; }
} */

/* //////////////admission form on mobile screen */
  /* Desktop settings: Hide hamburger by default */
.hamburger {
     display: none;
      cursor: pointer; 
      
    }
    
    /* Sidenav default state (Off-screen left) */
    
    .sidenav {
  height: 85%;
  width: 250px;
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  background-color:green;
  transition: 0.4s;
  transform: translateX(-100%); 
 overflow: hidden;
overflow-y: scroll;
margin-top: 80px;
  text-align: justify;
  border: 5px solid white;
  border-radius: 15px;
}

/* Jab menu open ho */
.sidenav.active { transform: translateX(0);  }

.sidenav a { 
    
    padding: 15px 30px; 
    text-decoration: none; 
    font-size: 22px; 
    color:white; 
    display: block; 
}

.sidenav .closebtn {
     position: absolute;
      top: 10px; 
      right: 25px;
       font-size: 36px;
     }

/* Responsive: 768px se niche show hoga */

@media screen and (max-width: 768px) {
  .hamburger {
    display: block;
    padding: 10px;
  }
  .hamburger span {
    display: block;
     width: 25px;
      height: 3px;
    background: #333;
     margin: 5px 0;
  }
}
